.rent-container {
	display: flex; 
	align-items: center; 
	justify-content: center;
	position: relative;
	color: #03222D;
	margin: 12px 0 20px 0;
}

.rent-container p {
	font-style: normal;
	font-size: 1em;
	font-weight: 400;
	padding: 0 8px;
	line-height: 1em;
	text-transform: uppercase;
	margin: 0;
}

.rent-container .fee-info-icon {
	font-size: 1em !important;
	padding-left: 0;
}

.fp-table-section-popup table th,
.fp-table-section-popup table td {
	font-size: 1.1em;
}


/***********
 * 
 * Filtering & Sorting Layout
 *
 ***********/
 
.content.plan a.arrowlink {
	 display: flex !important;
	 align-items: center;
}

.availability {
	table-layout: fixed;
	width: 100%;
	border-collapse: collapse;
}

.availability .unit-left {
  text-align: left;
  padding-left: 10px;
}

.availability .avail-units td {
  padding: 10px 0;
  font-size: 0.9em;

}

.availability .header i {
	transform: translateY(5px);
}

/* Select Table Start */
.details .availability .table-fee-unselector {
	font-size: 0.8em !important;
	color: #000;
	font-weight: 400;
	position: relative;
	top: auto;
	right: auto;
	text-align: left;
	align-items: center;
}

.table-fee-unselector {
	display: none;
	cursor: pointer;
	font-size: 12px;
	text-transform: uppercase;
	}

.table-fee-unselector .fa {
	margin-right: 5px;
	font-size: 12px;
}

.availability .avail-units td {
	height: 48px;
}

.availability td i {
	display: block;
}

.availability td i:hover {
	color: #A38464;
}

.availability.has-features .avail-units td {
	  height: 75px;
}

.availability .select-col {
	  width: 140px;
}

.availability .finishes-col {
	width: 100px;
}

.availability .map-col,
.availability .location-col {
	width: 100px;
}

.availability .features-col {
	  text-align: left;
}

.availability .unit-col {
	text-align: center;
	padding-left: 10px !important;
}

.availability .unit-col.text-center {
	text-align: center;
	padding-left: 0 !important;
}

.availability .rent-col {
	text-align: center;
}

.availability .total-rent-col {
	text-align: center;
	width: 220px;
}

.availability .available-col {
	text-align: center;
}

.availability .tour-col {
	text-align: center;
	padding-right: 10px !important;
}

.availability .finishes-col {
	text-align: center;
}

.availability .location-col {
	text-align: center;
}

.availability .finishes-col {
	text-align: center;
}

.availability .select-col {
	text-align: center;
}

.availability .map-col i {
	font-size: 18px;
	color: #5A6153;
	/*margin-top: -10px;*/
}

.availability .map-col i:hover {
	color: #A38464;
}

.table.table-striped tbody th {
	padding-left: 30px;
}

#results-title {
  font-size: 20px;
  margin-bottom: 5px !important;
	font-weight: 500 !important;
}

.m-header span {
  text-transform: uppercase;
}

.m-actions {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: space-between;
  padding: 15px;
  font-size: 14px;
  font-family: "montserrat-medium";
  color: #929292;
}

.m-actions .m-sort i {
  font-size: 16px;
  padding-left: 5px;
}

.d-filter {
  display: none;
}

.m-filter i,
.d-filter i {
  font-size: 18px;
  padding-right: 8px;
  transform: translateY(1px);
}

.d-filter:hover,
.m-filter:hover {
  cursor: pointer;
}

.m-filters-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #FFF;
  padding: 10px 15px;
  margin-top: 0;
  z-index: 9999;
  width: calc(100vw - 30px);
  border-top: 1px solid #c0c0c0;
  text-align: left;
  box-shadow: 0 1px 1px #C0C0C0;
}

.d-filters-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: auto;
  right: 0;
  width: auto;
  background-color: #FFF;
  padding: 10px 15px;
  margin-top: 0;
  z-index: 9999;
  border-top: 1px solid #c0c0c0;
  text-align: left;
  box-shadow: 0 1px 1px #C0C0C0;
}

.m-filters-menu [type="checkbox"]:not(:checked),
.m-filters-menu [type="checkbox"]:checked,
.d-filters-menu [type="checkbox"]:not(:checked),
.d-filters-menu [type="checkbox"]:checked {
  position: static !important;
}

.m-filters-menu label,
.d-filters-menu label {
  display: block;
}

.m-sort-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #FFF;
  padding: 10px 15px;
  margin-top: 0;
  z-index: 9999;
  width: calc(100vw - 30px);
  border-top: 1px solid #c0c0c0;
  box-shadow: 0 1px 1px #C0C0C0;
}

.m-sort-menu li {
  list-style: none;
  text-align: left;
  padding: 10px 0;
}

.m-total-count {
  font-family: "montserrat-regular";
  font-size: 14px;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.m-head-row {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.m-head-row .m-unit {
  font-family: "montserrat-bold";
  font-size: 20px;
  padding-right: 8px;
  text-align: left;
  display: block;
}

.m-price {
  font-family: "montserrat-regular";
  font-size: 14px;
  display: block;
  text-align: left;
  margin-bottom: 20px;
}

.m-total-price {
  font-family: "montserrat-bold";
  font-size: 16px;
  text-align: left;
  font-weight: 600;
  display: block;
}

.m-price .tooltip {
  font-family: "montserrat-medium";
}

.m-head-row .m-total-price .tooltip {
  font-family: "montserrat-medium";
}

.m-avail-row {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin-bottom: 20px;
}

.m-feature-row {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin-bottom: 25px;
}

.m-feature-row .m-feature-list {
  margin-left: 15px;
  text-align: left;
	  font-size: 1.0em;
}

.m-info-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.m-info-row .m-video span {
	font-size: 13px;
	padding-left: 3px;
	margin-top: 2px;
	display: inline-block;
	text-transform: uppercase;
  color: #4d4d4d;
}

.m-info-row .m-finishes span {
	font-size: 13px;
	padding-left: 3px;
	margin-top: 2px;
	display: inline-block;
	text-transform: uppercase;
  color: #4d4d4d;
}

.m-info-row .m-location span {
	font-size: 13px;
	padding-left: 3px;
	margin-top: 2px;
	display: inline-block;
	text-transform: uppercase;
}

.m-finishes .finishes-gallery {
	display: flex;
	align-items: center;
}

.m-location .unitbox, 
.m-location .mapbox {
	display: flex;
	align-items: center;
}

.m-finishes .finishes-gallery span,
.m-location .unitbox span,
.m-location .mapbox span {
	padding-left: 5px;
}

.m.avail-units.single {
	  background-color: #e6e6e6;
}

.m.avail-units td {
	  padding: 20px 15px;
}

.avail-units:not(.m) {
	  display: none;
}

.m-select .arrowlink.table-fee-unselector {
	height: 35px;
	display: flex;
	align-items: center;
	color: #ACB890;
}

button.btn.m-view-more  {
	background: transparent;
	color: #333 !important;
	border: 1px solid #333;
}

button.btn.m-view-more:hover {
	background: #333;
  color: #fff !important;
  border: 1px solid #333 !important;
}

table.availability .m.avail-units td .btn {
  font-family: "montserrat-bold";
  padding: 10px 25px;
}

.select-table-section {
  padding: 0 15px;
}

.select-fees-table-sec {
  margin-top: 20px !important;
}

.availability .header {
  display: none;
}

.pre-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}

@media screen and (min-width: 768px) {
  .m-header {
	display: none;
  }

  .d-filter {
	display: block;
  }

  .m-filter {
	display: none;
  }

  .select-table-section {
	padding: 0;
  }

  .select-fees-table-sec {
	margin-top: 40px !important;
  }

  #results-title {
	margin-bottom: 30px !important;
  }

  .m-total-count {
	display: none;
  }

  .m.avail-units {
	display: none !important;
  }

  .avail-units:not(.m) {
	display: table-row;
  }

  .m-view-more-wrap {
	display: none;
  }

  .availability .header {
	display: table-row;
  }
}

.total-rent-with-fees { font-weight: 600; }

.availability table.availability  > tbody > tr:nth-child(2n+1) > td, .availability table > tbody > tr:nth-child(2n+1) > th { background-color: #f0f0f0; }
.fp-list table.availability  > tbody > tr:nth-child(24n+1) > td, .fp-list .availability table > tbody > tr:nth-child(2n+1) > th { background:transparent; }

/************************/